{
    "devDependencies": {
        "@babel/core": "^7.17.0",
        "@babel/preset-env": "^7.16.0",
        "@hotwired/stimulus": "^3.0.0",
        "@hotwired/turbo": "^7.0.1",
        "@symfony/stimulus-bridge": "^3.2.0",
        "@symfony/ux-turbo": "file:vendor/symfony/ux-turbo/assets",
        "@symfony/ux-vue": "file:vendor/symfony/ux-vue/assets",
        "@symfony/webpack-encore": "^4.0.0",
        "core-js": "^3.23.0",
        "regenerator-runtime": "^0.13.9",
        "vue": "^3.0",
        "webpack": "^5.74.0",
        "webpack-cli": "^4.10.0",
        "webpack-notifier": "^1.15.0"
    },
    "license": "UNLICENSED",
    "private": true,
    "scripts": {
        "dev-server": "encore dev-server",
        "dev": "encore dev",
        "watch": "encore dev --watch",
        "build": "encore production --progress"
    },
    "dependencies": {
        "bootstrap": "^5.3.2",
        "bootstrap-icons": "^1.11.2"
    }
}
